.mainn .block-5 .layout_13 {
  display: none; }

.bot-line-wr .shop-panel-count:after {
  border-color: transparent #fe7c00 #fe7c00 transparent !important; }

@media (max-width: 960px) {
  .shop2-product-mode-wr .product-l-side {
    margin-right: 0 !important; } }

@media (max-width: 320px) {
  .product-list .product-simple-item {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important; }

  .pricelist-shop2 .shop2-product-price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; } }
